Subject: RE: Re: SMAP/SMAPD virus scan question

From: [email-masked]
Date: Mon, 12 Feb 2001 18:25:58 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

> > > Is anybody successfully using smap/smapd with virus scanning? 
> > 
> > Yes, but only on Gauntlet, not TIS FWTK :-).
> > 
> > (On Gauntlet, the NAI/McAfee engine is built in -- just 
> > turn it on, no 
> > additional components required, works great).
> 
> No, several people have successfully inserted virus scanners betwen
> 'smap' and 'smapd' in FWTK.  This is not a great feat of engineering.

Agreed.  The hooks for doniog this are a published part of the way the 
FWTK operates.

The original poster's question, however, was "Is anybody successfully 
using smap/smapd with virus scanning?", not "Is it possible to use 
smap/smapd with virus scanning?".